{% extends "base.html" %}
{% block content %}

<div class="container">
    <div class="row col-md-3"></div>
    <div class="row col-md-6 text-center">
        <h1>{%trans%}Opps! 404{%endtrans%}</h1>
        
        <h1>:'(</h1>
    </div>
    <div class="row col-md-3"></div>
</div>

{% endblock %}
